@charset "UTF-8";
/* CSS Document */
/*共通リフトシーズン券*/
/*.close {
text-align: center;
font-size: 1.5em;
font-weight: 600;
color: #E00000;
margin: 1em 0;
}*/
.start {
  width: 100%;
  text-align: center; }

.start img {
  max-width: 100%; }

.member_center {
  margin-top: 30px !important; }

.ticket {
  margin: 15px 0 0 0;
  background-color: #1861ae;
  padding-bottom: 30px; }

.ticket div {
  box-sizing: border-box; }

.ticket .table {
  width: 90%;
  display: table;
  margin: auto;
  border-collapse: separate;
  border-spacing: 30px 10px; }

.ticket .cell1 {
  display: table-cell;
  width: 50%; }

.ticket .cell2 {
  display: table-cell;
  width: 50%; }

.ticket .cell3 {
  display: table-cell;
  width: 60%; }

.ticket .cell4 {
  display: table-cell;
  width: 40%;
  vertical-align: bottom; }

.ticket .entry a {
  margin: 10px auto;
  width: 90%;
  padding: 5px 10px;
  background-color: #6cbeeb;
  border-radius: 5px;
  display: block;
  text-align: center;
  box-sizing: border-box; }

.ticket .entry_preA a {
  margin: 10px 1% 10px 5%;
  width: 40%;
  padding: 5px 10px;
  background-color: #6cbeeb;
  border-radius: 5px;
  display: block;
  text-align: center;
  float: left;
  box-sizing: border-box; }

.ticket .entry_preB {
  margin: 10px 0;
  width: 50%;
  padding: 5px 10px;
  background-color: #FFF;
  border-radius: 5px;
  position: relative;
  display: block;
  text-align: center;
  float: left; }

.ticket .entry_preB:before {
  content: " ";
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-right: 20px solid #FFF;
  margin: auto;
  position: absolute;
  left: -26px;
  top: 0;
  bottom: 0; }

.ticket .entry img,
.ticket .entry_preA img,
.ticket .entry_preB img {
  height: 32px;
  max-width: 90%; }

.ticket .maga a {
  clear: both;
  display: block;
  text-align: center;
  color: #FFF;
  font-weight: 500;
  font-size: 16px;
  margin: 10px 20px; }

.ticket .kome {
  padding: 10px 20px;
  font-weight: 500;
  background: #FFF;
  margin: 20px 5% 0 5%;
  border-radius: 5px; }

.ticket .kome span {
  color: #DD0000; }

.ticket.off {
  background: #3d9cd3; }

h2.ticket {
  position: relative;
  height: 160px;
  padding: 0;
  background-image: url(../ticket/title_bg.png);
  background-repeat: no-repeat;
  background-position: center -190px;
  background-size: cover;
  background-color: #195da3; }

h2.ticket .title1 {
  position: absolute;
  left: 20px;
  bottom: 10px;
  width: 50%;
  line-height: 0; }

h2.ticket .title2 {
  position: absolute;
  right: 20px;
  bottom: 10px;
  width: 43%;
  line-height: 0; }

h2.ticket img {
  width: 100%; }

h5.ticket {
  margin: 20px 0 0 0;
  padding: 5px 20px;
  background-image: url(../ticket/h5bg.png);
  background-repeat: repeat-x;
  color: #FFF;
  background-color: #007af4; }

h6.ticket {
  margin: 20px 0 0 0;
  padding: 5px 20px;
  background-image: url(../ticket/h6bg.png);
  background-repeat: repeat-x;
  background-color: #FFF; }

.link_btn {
  width: 100%;
  position: relative;
  text-align: center;
  padding: 20px 0; }

.link_btn a.link01 {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  background: #ff4900;
  background-image: -webkit-linear-gradient(top, #ff8200, #ff4900);
  background-image: -moz-linear-gradient(top, #ff8200, #ff4900);
  background-image: -ms-linear-gradient(top, #ff8200, #ff4900);
  background-image: -o-linear-gradient(top, #ff8200, #ff4900);
  background-image: linear-gradient(to bottom, #ff8200, #ff4900);
  text-shadow: 1px 1px 3px #666666;
  color: #ffffff;
  padding: 15px 0;
  border: solid #ffffff 1px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  text-decoration: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 5px 10px;
  width: 220px; }

.link_btn a.link02 {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  background: #155db6;
  background-image: -webkit-linear-gradient(top, #3a92cf, #155db6);
  background-image: -moz-linear-gradient(top, #3a92cf, #155db6);
  background-image: -ms-linear-gradient(top, #3a92cf, #155db6);
  background-image: -o-linear-gradient(top, #3a92cf, #155db6);
  background-image: linear-gradient(to bottom, #3a92cf, #155db6);
  text-shadow: 1px 1px 3px #666666;
  color: #ffffff;
  padding: 15px 0;
  border: solid #ffffff 1px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  text-decoration: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 5px 10px;
  width: 220px; }

ol.yoko1 {
  margin-left: 40px;
  margin-bottom: 40px; }

ol.yoko1 ol {
  margin-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px; }

.schedule dl {
  display: table;
  width: 100%; }

.schedule dl dt {
  display: table-cell;
  text-align: left;
  width: 30%;
  white-space: nowrap;
  font-weight: bold;
  border-bottom: 1px dotted #CCCCCC;
  padding: 9px 15px; }

.schedule dl dd {
  display: table-cell;
  text-align: left;
  width: 70%;
  border-bottom: 1px dotted #CCCCCC;
  padding: 9px 15px; }

#ski {
  border: 1px solid #0066FF;
  padding: 20px;
  margin: 0 0 10px 0; }

.member {
  display: table;
  padding: 20px;
  width: 100%; }

.member ul {
  display: table-cell; }

.member ul:nth-child(odd) {
  width: 45%; }

.member ul:nth-child(even) {
  width: 55%; }

.member ul li {
  text-indent: -1.5em;
  padding-left: 1.5em;
  line-height: 1.4;
  margin-bottom: 0.4em; }

.member ul li:before {
  content: url(../ticket/icon.png);
  color: #0066CC; }

.siga_area {
  width: 100%;
  border: 1px solid #DDDDDD;
  padding: 20px;
  display: table;
  box-sizing: border-box; }

.siga_area ul {
  display: table-cell; }

.siga_area ul:nth-child(odd) {
  width: 48%; }

.siga_area ul:nth-child(even) {
  width: 52%; }

.siga_area ul li {
  text-indent: -1.5em;
  padding-left: 1.5em;
  line-height: 1.4;
  margin-bottom: 0.4em; }

.siga_area ul li:before {
  content: url(../ticket/icon.png);
  color: #0066CC; }

img.simekiri {
  margin-top: 20px;
  margin-bottom: 20px; }

ul.kome li {
  text-indent: -1em;
  padding-left: 1em;
  list-style-type: none;
  margin-left: 1em; }

/*========================================================
                      For Laptop
=========================================================*/
@media (min-width: 980px) and (max-width: 1199px) {
  h2.ticket {
    background-position: center -140px; } }
/*========================================================
                      For Tablet
=========================================================*/
@media (min-width: 768px) and (max-width: 979px) {
  h2.ticket {
    height: auto;
    padding: 0;
    background-position: center -50px; }

  h2.ticket .title1 {
    text-align: center;
    padding: 20px;
    display: block;
    position: static;
    width: 100%; }

  h2.ticket .title2 {
    text-align: center;
    padding: 0 20px 20px 20px;
    display: block;
    margin-top: 0;
    position: static;
    width: 100%; }

  .member {
    display: table;
    padding: 10px;
    width: 100%; }

  .siga_area {
    width: 100%;
    border: 1px solid #DDDDDD;
    padding: 10px;
    display: table; }

  .schedule dl dt {
    display: table-cell;
    text-align: left;
    width: 40%;
    white-space: nowrap;
    font-weight: bold;
    border-bottom: 1px dotted #CCCCCC;
    padding: 9px 15px; }

  .schedule dl dd {
    display: table-cell;
    text-align: left;
    width: 60%;
    border-bottom: 1px dotted #CCCCCC;
    padding: 9px 15px; }

  .ticket .entry_preA a {
    margin: 10px auto 0 auto;
    width: 90%;
    float: none; }

  .ticket .entry_preB {
    margin: 12px auto 0 auto;
    width: 90%;
    float: none; }

  .ticket .entry_preB:before {
    content: " ";
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom: 20px solid #FFF;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -66px; } }
/*========================================================
                      For iPhone
=========================================================*/
@media (max-width: 767px) {
  h2.ticket {
    height: auto;
    padding: 0;
    background-position: center -50px; }

  h2.ticket .title1 {
    padding: 20px;
    display: block;
    position: static;
    width: 100%; }

  h2.ticket .title2 {
    padding: 0 20px 20px 20px;
    display: block;
    margin-top: 0;
    position: static;
    width: 100%; }

  h2.ticket .title1 img {
    width: 100%; }

  h2.ticket .title2 img {
    width: 100%; }

  /*共通リフトシーズン券*/
  .ticket .table {
    display: block; }

  .ticket .cell1 {
    display: block;
    width: 100%;
    padding: 20px 10% 0 10%; }

  .ticket .cell2 {
    display: block;
    width: 100%;
    padding: 20px 10% 20px 10%; }

  .ticket .cell3 {
    display: block;
    width: 100%;
    padding: 20px 10% 0 10%; }

  .ticket .cell4 {
    display: block;
    width: 100%;
    padding: 20px 10% 20px 10%; }

  .ticket a.entry {
    height: 55px; }

  .member {
    display: block;
    padding: 10px;
    width: 100%; }

  .member ul {
    display: block;
    width: 100% !important; }

  .siga_area {
    width: 100%;
    border: 1px solid #DDDDDD;
    padding: 10px;
    display: block; }

  .siga_area ul {
    display: block;
    width: 100% !important; }

  .schedule dl dt {
    display: block;
    text-align: left;
    width: 100%;
    font-weight: bold;
    border-bottom: none;
    padding: 9px 15px 0 15px; }

  .schedule dl dd {
    display: block;
    text-align: left;
    width: 100%;
    border-bottom: 1px dotted #CCCCCC;
    padding: 0 15px 9px 15px; }

  .ticket .kome {
    padding: 10px;
    font-weight: 500;
    background: #FFF;
    margin: 0 5% 0 5%;
    border-radius: 5px; }

  .ticket .entry_preA a {
    margin: 10px auto 0 auto;
    width: 90%;
    float: none; }

  .ticket .entry_preB {
    margin: 12px auto 0 auto;
    width: 90%;
    float: none; }

  .ticket .entry_preB:before {
    content: " ";
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom: 20px solid #FFF;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -66px; } }
